<VirtualHost *:80>
  ServerAdmin aleksandr@app
  ServerName {{ domain }}
  ServerAlias www.{{ domain }}
  DocumentRoot {{ wordpress_dir }}/{{ domain }}/wordpress
  ErrorLog ${APACHE_LOG_DIR}//error.log
  CustomLog ${APACHE_LOG_DIR}//access.log combined

  <Directory {{ wordpress_dir }}/{{ domain }}>
      Options -Indexes
      AllowOverride All
  </Directory>

<IfModule mod_dir.c>
      DirectoryIndex index.php index.html index.cgi index.pl  index.xhtml index.htm
</IfModule>

</VirtualHost>
